#Help translate this file over on our Crowdin: https://crowdin.com/project/economyshopgui
#StartUp/Reload
shops,yml-not-found: 未找到 Shops.yml，正在建立……
shops,yml-created: 已成功建立 Shops.yml！
shops,yml-found: 已找到 Shops.yml！
sections,yml-not-found: 未找到 Sections.yml，正在建立……
sections,yml-created: 已成功建立 Shops.yml！
sections,yml-found: 已找到 Sections.yml！
updating-shop-settings: 正在更新商店設定……
adding-new-shop-shops,yml: 正在新增 %shopsection% 商店分類至 shops.yml。
adding-new-shop-sections,yml: 已向 sections.yml 新增商店分類 %shopsection%。
disabled-due-no-vault: 已停用，未找到 Vault，請安裝 Vault。
disabled-due-no-economy: 已停用，未找到經濟插件，請安裝經濟插件（如 EssentialsX）。
update-available: EconomyShopGUI 有更新可用，您正使用版本 %plugin_version%，已發現最新版本 %latest_version%。
done: 初始化完畢，耗時 %millis% 毫秒
updating-sections-config: 正在更新分類的設定檔案……
debug-mode-enabled: 已啟用除錯模式。
economy-provider-null: 無經濟前置（EconomyProvider）。
successfully-hooked-into-vault: 已連接到 Vault。
language-file-using: 正在使用的語言檔案為 %languagefile%。
cannot-find-language-file: 無法找到語言檔案！
minecraft-version-using: 正在執行的 Minecraft 版本為 %version%……
checking-each-item: 正在檢查所有物品是否錯誤或缺失……
loading-items: 正在載入所有物品……
could-not-find-valid-version: 找不到適用於此伺服器版本的插件版本。將導致大量物品不可用。請使用支援的 Minecraft 版本
updating-configs: 正在更新設定檔，已找到新版本資訊。
creating-backup: 正在備份舊檔案 ‟%fileName%”，請至 EconomyShopGUI 插件資料夾的備份（backups）中找到此檔案。
discounts-feature-unavailable: 未找到權限插件，無法啟用折扣功能。
#Main Shop Inventory
inventory-main-shop-title: '&8伺服器商城'
profile: '&a資料'
name: '&6名字'
money: '&6餘額'
level: '&6等級'
#SellGUI inventory
inventory-sellgui-title: '&8出售選單'
#Buystacks Inventory title
inventory-buystacks-title: '&8選擇物品組數'
#Transaction screen
inventory-howmuchsell-title: '&8選擇出售的商品數量'
inventory-howmuchbuy-title: '&8選擇購買的商品數量'
plus-one: '&b+1'
min-one: '&5-1'
plus-sixteen: '&b+16'
min-sixteen: '&5-16'
plus-thirty-two: '&b+32'
min-thirty-two: '&5-32'
sell: '&7售出'
sell-all: '&7全部售出'
buy: '&a購買?'
buy-stacks: '&a點擊購買更多物品'
transaction-screen-total-price: '&3%price%'
transaction-screen-total-amount: '&5x %amount%'
max-amount-reached: '&c達到最大數量'
#All Inventory's
back: '&4返回'
cancel: '&4取消'
#Previous/Next/Current page
previous-page: '&7上一頁'
next-page: '&7下一頁'
current-page: '&7頁數：'
#ShopItem lore
left-click-buy: '&7左鍵點擊: 購買: &f%buyPrice%'
discounted-buy-price: '&a左鍵: 購買&c&m%buyPrice%&r &a%discountedPrice%'
right-click-sell: '&7右鍵點擊: 售出: &f%sellPrice%'
multiplied-sell-price: '&6右鍵: 賣出: &c&m%sellPrice%&r &a%multipliedPrice%'
item-location-in-shop: 分類：%shopsection%，目錄：%itemLoc%
item-cannot-be-bought: '&c該物品無法購買'
item-cannot-be-sold: '&c該物品無法出售'
#Buy/Sell Messages
discord-srv-player-transaction: '%player_name% 用 %price% %bought/sold% 了 %amount% x %items% '
pay-confirmation: '&f已成功購買 &e%amount% &f個 &e%material%&f，花費 &e%amounttopay% &f元。'
sell-confirmation: '&f已成功售出 &e%amount% &f個 &e%material%，收益 &e%amounttopay% &f元。'
sell-confirmation-multiple-items: '&f已售出 &e%amount% &f件商品，收益 &e%amounttopay% &f元。'
no-item-to-be-sold: '&c背包中沒有這件物品。'
cannot-purchase-item: '&c無法購買此物品.'
cannot-sell-item: '&c此物品無法出售'
player-made-transaction: '%playername% 透過 %buy/sell-method% %brought/sold% %amount% 個 %material%，一共 %amountofmoney% 元。'
player-made-transaction-multiple-items: '%playername% 透過 %buy/sell-method% %bought/sold% %amount% 個 %material%, 一共 %amountofmoney% 元.'
buy-screen: 購買介面
sell-screen: 出售介面
buystacks-screen: 批量購買頁面
sellall-screen: 全部出售頁面
sellall-command: 全部出售指令
sellgui-screen: 出售介面
quick-buy: 快速購買介面
quick-sell: 快速出售介面
auto-sell-chest: 出售箱子
bought: 買
sold: 賣
#CurrencySymbol
currencysymbol: '%price%圆'
#All commands
command-disabled-in-world: 此指令於此世界停用。
#Edit-shop subcommand descriptions
editshop-add-item-subcommand-desc: 新增一個物品至商店
editshop-edit-item-subcommand-desc: 編輯商店內的一個的品
editshop-remove-item-subcommand-desc: 刪除商店中一個物品
editshop-import-subcommand-desc: 從其他地方或插件匯入檔案或設定
editshop-add-hand-item-subcommand-desc: 新增手中的一個物品至商店
editshop-add-section-subcommand-desc: 新增一個商店分類至商店
editshop-edit-section-subcommand-desc: 編輯商店分類
editshop-remove-section-subcommand-desc: 移除商店中的商店分類
#Edit-shop subcommand syntaxes
editshop-add-item-subcommand-syntax: '&a/editshop additem <分区> <显示材质> <购买价格> <销售价格> [显示名称]'
editshop-edit-item-subcommand-syntax: '&a/editshop edititem <分区> <物品> <操作> <特效类型> <价格>'
editshop-remove-item-subcommand-syntax: '&a/editshop deleteitem <分区> <物品>'
editshop-import-subcommand-syntax: '&a/editshop import <插件> <文件>'
editshop-add-hand-item-subcommand-syntax: '&a/editshop addhanditem <分区> <购买价格> <卖出价格>'
editshop-add-section-subcommand-syntax: '&a/editshop addsection <分区> <显示材质> <显示名称> <位置>'
editshop-edit-section-subcommand-syntax: '&a/editshop editsection <分区> <操作> <特效类型> <值>'
editshop-remove-section-subcommand-syntax: '&a/editshop deletesection <分区>'
#Edit-shop command messages
editshop-adding-item: '&a正在新增新的物品至 shop.yml……'
editshop-add-item-successful: '&a成功新增物品至 %itemPath%。'
editshop-adding-section: '&a正在新增新的分類至 sections.yml……'
editshop-add-section-successful: '&a區塊已成功新增至 %itemPath%。'
editshop-editing-item: '&a正在更新商品……'
editshop-edit-item-successful: '&a成功更新 %itemPath%。'
editshop-editing-section: '&a正在更新分類……'
editshop-removing-item: '&a正在從商店中移除商品……'
editshop-remove-item-successful: '&a成功從商店中移除 %itemPath%。'
editshop-removing-section: '&a正在從商店中移除分類……'
editshop-removed-section: '&a成功從商店中移除 %itemPath%。'
editshop-reload-shop-to-see-changes: '&a使用指令 /sreload 以載入商店的變更。'
file-replaced: '&a%fileName% 已被取代成新的檔案，若你弄錯些什麼，舊檔可以在 backups 資料夾中找到。'
#Edit-shop command errors
section-does-not-contain-item: '&7分類 &f%shopsection% &7不包含 &f%itemLoc% 。'
no-valid-action: '&7動作 &e%action% 無效&7。\n&7目前可用動作 &8» &e%actions%&7。'
no-valid-key: '&c鍵值 %key% 無效。\n可用鍵值：%keys%。'
action-not-valid-on-key: '&c無法對 %key% 執行 %action%。'
edit-item-material-invalid: '&c正在嘗試編輯的物品中顯示之材質 %material% 無效。'
key-already-defined: '&c%key% 已定義於此商品，不能再次新增。'
key-is-not-found: '&c商品中找不到 %key%，無法刪除。'
plugin-not-found: '&c找不到指定名稱的插件，請確認是否支援該插件。'
file-not-found: '&c在 %pluginName% 的插件資料夾中找不到名為 %fileName% 的檔案。'
no-valid-slot-for-item: '&c無法將物品置於第 %slot% 格中。大小必須為1 - %maxShopSize%。'
slot-already-in-use: '&c分類中此格已被占用。\n所有可用空位：%available-slots%'
slot-needs-to-be-number: '&c主選單中物品的位置必須是數字。'
#Reload Command
configs-reloaded: '&7已重新載入設定檔與語言檔。'
#Sellall command usages
sellall-command-usages: '&7指令用法 &8»'
sellall-inventory-command-usage: '&7/sellall inventory &f- &7售出背包中所有的商品。'
sellall-hand-command-usage: '&7/sellall hand &8[amount] &f- &7售出您手中所有物品。'
sellall-item-command-usage: '&7/sellall <item> &8[amount] &f- &7出售背包中所有指定之物品。'
#Balance Command
check-balance: '&b你目前有 %amountofmoney% 元。'
check-balance-other-player: '&b%playername% 目前有 %amountofmoney% 元。'
#Givemoney Command
givemoneycommand-example: '&9/givemoney <玩家> <数量>'
givemoney-complete: '&a轉帳成功。'
#Pay Command
minimum-amount: '&c最低付款給玩家金額為 %minimumamount%。'
payment-complete: '&a付款成功。'
player-received-money: '&a你收到來自 %playername% 匯款，共 %amounttogive% 元。'
need-player-and-amount: '&9你需要支付一位玩家一定量的錢。'
need-amount: '&9你需要支付一定量的錢。'
paycommand-example: '&9/pay <玩家> <数量>'
#Player breaks spawner
default-spawner-name: '&9&l%spawner-type% &r生怪磚。'
spawner-broke-and-applied-to-inventory: '&a你成功挖了一個 &9%spawner-type%&a，物品將送至你的背包中。'
need-silk-touch: 你需要用絲綢之觸的鎬子挖掘。
#JoinMessage
join-message: 歡迎，你的餘額是 %balance%！
#Level event
level-event-message: '&2[Levels] &5給你，&c%amount% &5已經加至你的餘額中！'
#Item error's
displayname-null: 無法取得顯示名稱。
item-name-null: 無法取得商品名稱。
need-item-material: 無法建立以 material 為空之商品。
item-material-null: 無法加載像'%material%'這樣的物品材料, 可能它不存在或拼寫錯誤.
item-enchantment-null: 無法取得商品附魔。
need-item-enchantment: 無法以空值建立附魔。
item-enchantment-not-supported: 這個附魔不支援此 Minecraft 版本。
enchantment-cannot-apply-to-item: 為了幫商品套用附魔，material 需要是附魔書或能套用此附魔之工具。
item-spawnertype-null: 無法取得此商品的生怪磚種類。
need-item-spawnertype: 無法以空的 spawner-type 建立生怪磚。
material-needs-to-be-spawner: 為了套用 spawner-type（實體種類）至商品，商品的 material 必須是生怪磚。
item-potiontype-null: 無法取得物品之藥水種類。
need-item-potiontype: 無法以空值建立藥水種類。
potiontype-not-supported: 此藥水種類不支援此 Minecraft 版本。
material-needs-to-be-potion: 為了套用藥水效果，material 必須是某種藥水或藥水箭矢。
cant-bind-multiple-applyments: 無法以多個效果（附魔、附魔種類或藥水效果）建立商品。
item-error: '&c商品錯誤，請查閱命令列。'
material-not-supported: 此商品 material 不支援此 Minecraft 版本。
item-needs-buy-and-sell-value: 所有商店裡的商品必須有買賣價格。
sell-value-wrong: 賣價必須是數字。
buy-value-wrong: 買價必須是數字。
option-type-changed: 請更換 option「type」至「spawnertype」以在商店裡建立生怪磚。Option 的名稱已經在版本 2.2 變更。
option-meta-changed: 請更換 option「meta」至「displayname」以在商店裡建立商品的顯示名稱。Option 的名稱已經在版本 2.2 變更。
cannot-display-shopsection: 無法建立商店分類 %shopsection%. 因為置於此之商品需介於 0 - %maxInvSize%.
need-recipe-material: 無法以空值建立合成表的材料。
cannot-get-recipe-material: 無法建立合成表的材料，請檢查材料名稱是否存在或拼字錯誤。
recipe-material-not-supported: 此合成表材料不支援此 Minecraft 版本。
material-needs-to-be-book: 為了套用合成表至物品，商品的 material 必須是 knowledge book。
need-skullowner: 無法以不指定玩家（skull owner）之形式建立 player head。
material-needs-to-be-skull: 為了套用頭顱的材質，商品的 material 必須是 player_head。
material-needs-to-be-leather-armor: 為了套用顏色至裝備，material 必須是皮革裝備。
#Item path
items-path-in-shops-config: Item path 於 shops.yml：%location%。
items-path-in-sections-config: Item path 於 sections.yml：%location%。
items-path-in-config: Item path 於 config.yml：%location%。
#Compatibility
mineablespawners-compatibility-enabled: 生怪專控制者已於設定檔中指定為 MineableSpawners
mineablespawners-found: 已找到 MineableSpawners, 正在整合中...
mineablespawners-not-found: 未找到 MineableSpawners.
could-not-intergrate-with-mineablespawners: 無法與 MineableSpawners 整合.
using-mineablespawners-spawners: 正在使用 MineableSpawners 作為生怪專控制者...
rosestacker-compatibility-enabled: Spawner provider 已於設定檔中指定為 RoseStacker。
rosestacker-not-found: 未找到 RoseStacker。
could-not-integrate-with-rosestacker: 無法與 RoseStacker 整合。
rosestacker-found: 已找到 RoseStacker，正在整合中……
using-rosestacker-spawners: 正在使用 RoseStack 作為 spawner provider……
ultimatestacker-compatibility-enabled: Spawner provider 已於設定檔中指定為 UltimateStacker。
ultimatestacker-not-found: 未找到 UltimateStacker 。
could-not-integrate-with-ultimatestacker: 無法與 UltimateStacker 整合。
ultimatestacker-found: 已找到 UltimateStacker，正在整合中……
using-ultimatestacker-spawners: 正在使用 UltimateStacker 作為 spawner provider……
spawner-compatibility-enabled: Spawner provider 已於設定檔中指定為 %provider%.
spawner-provider-not-found: '%provider% 未找到'
spawner-provider-found: 已找到 %provider%, 正在整合中...
failed-spawner-provider-integration: 無法與 %provider% 整合.
using-external-spawners: 正在使用 %provider% 作為 spawner provider...
silkspawners-compatibility-enabled: 設定檔中已啟用 SilkSpawners 相容性。
silkspawners-not-found: 未找到 SilkSpawners。
silkspawners-found: 已找到 SilkSpawners，正在整合中……
could-not-integrate-with-silkspawners: 無法與 SilkSpawners 整合。
using-silkspawners-spawners: 正在使用 SilkSpawners……
using-default-spawners: 正在使用插件預設生怪磚……
#Error's
cannot-find-discounted-section: 無法新增折扣至 %section% 分類，因分類已停用或不存在。
cannot-find-discounted-group: 無法新增折扣至 %permsGroup% 權限組別，請檢查在權限插件中是否拼字錯誤。
disabling-plugin: 正在停用插件……
not-spawn-able: 此實體類別不能被生成：%spawnertype%。
real-player: 你必須是一位玩家以使用該指令。
player-not-online: 該玩家不存在或離線。
cannot-sell-air: '&c你不能賣空氣……'
no-permissions: '&c你沒有權限.'
no-permissions-to-open-shop: '&c你沒有開啟此商店分類的權限。'
cannot-do-that: '&c你不能那麼做。'
more-space-needed: '&c請為背包騰出更多空間然後再試一次。'
could-not-store-all-items: '&c%amount% 個無法送到你已經滿了的背包中。'
not-enough-space-inside-inventory: '&4你的背包空間不足，多餘的商品將置於地板上。'
insufficient-money: '&c您沒有足夠的 %currency%.'
canceling-transaction-no-space: '&4背包空間不足，取消交易。\n請空出更多空間並再試一次。'
no-items-in-section: 無法開啟 %shopsection% 分類，因為那裡沒有商品。
no-item-found: '&c沒有找到商品。'
item-null: '&c商品不存在。'
item-cannot-be-sold-to-server: '&c商品（%material%）無法售出。因為商店發生了錯誤，請回報此問題給伺服器管理員。'
could-not-save-shops,yml: '&4無法儲存 shops.yml。'
could-not-save-sections,yml: '&4無法儲存 sections.yml。'
could-not-save-config: 無法儲存 %fileName% 設定檔。
rgb-color-formatted-wrong: RGB 色碼於 %path% 的格式必須為 0x000000、#000000 或 000000。
no-shop-found: '&c無法找到該名稱的商品分類'
no-valid-amount: '&c無效的數量。'
restart-plugin: 無法打開商品分類，嘗試重新啟動插件或加入 discord 以尋求協助。
could-not-check-for-updates: '&c無法檢查更新。'
cannot-update-config: '&c無法更新 config.yml 設定檔。'
cannot-read-config: 無法讀取 %fileName% 設定檔因其格式錯誤。請使用線上的 Yaml 分析器找到問題並解決。若你無法解決該問題，請加入 discord 以尋求協助。Discord 可於 EconomyShopGUI 插件頁面中找到。
error-occured-while-reloading: '&4重載插件時發生錯誤，請於命令列中查看錯誤訊息。'
could-not-get-the-limitedstock-mode: 無法取得限量存貨模式：%limitedStockMode%。
error-occurred-while-connecting-to-database: 連線至資料庫時發生錯誤。
invalid-item-type: '&c%type% 的物品類型無效'
cannot-enter-shop-banned-gamemode: '&c處於 %gamemode% 時不能買賣物品.'
cannot-use-command-banned-gamemode: '&c你不能在 %gamemode% 中使用這個命令.'
